Last modified: 2012-04-19 21:43:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23856 - Dialog : Links : Text is not converted to a link in Sinhala
Dialog : Links : Text is not converted to a link in Sinhala
Status: CLOSED INVALID
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal critical (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-06-09 11:29 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-06-09_SinhalaTextConvertToLink.pdf (51.92 KB, application/pdf)
2010-06-09 11:29 UTC, Calcey QA
Details

Description Calcey QA 2010-06-09 11:29:41 UTC
Created attachment 7443 [details]
Wiki_2010-06-09_SinhalaTextConvertToLink.pdf

Reporting against Babaco Release : r67679
Tested link : http://prototype.wikimedia.org/si.wikipedia.org

Steps to Reproduce ::

1) Edit a Sinhala wiki
2) Insert link [Page name බොන්සායි කලාව]
3) Insert the link to the page
4) Preview it.

<<The text is not converted to an link but turned bold>>

Expected Outcome::

Test Environment::
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8

Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US) AppleWebKit/533.4 (KHTML, like Gecko) Chrome/5.0.375.70 Safari/533.4

Working in 
Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)
Comment 1 Roan Kattouw 2010-06-09 13:15:58 UTC
This is expected behavior. Self-links (links to the page itself) show in bold, that's supposed to be a MediaWiki feature.
Comment 2 Calcey QA 2010-06-10 04:22:34 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links